CLIMM(1)

NAMN
climm - en liten ICQ-klient för textläge

SYNOPSIS
climm [-h] [-c] [-b <baskatalog>] [-i <språk>] [-v[nivå]] [-l <loggplats>] [-u <UIN>] [-p <lösenord>] [-s <status>] [-C <kommandon>]

BESKRIVNING
climm är en text-baserad ICQ-klient som har stöd för många av de funktioner som Mirabilis ICQ-klient tillhandahåller. climm tillåter ändring av användarens lösenord, registrering av nya konto, uppdatering av användarinformation, sökning efter andra användare, skickande av SMS, öppnande av direkt-anslutningar, skickning av bekräftade meddelanden, filöverföringar, detektering av andra användares klienter, skickning av UTF-8-kodade meddelanden, exekvering av godtyckliga kommandon vid varje händelse, etc.

FLAGGOR

-h|--help
    Visar en kort hjälptext och avsluta.

-c|--nocolor
    Slå av användning av färg.

-b|--basedir <baskatalog>
    Ange baskatalog som baskatalog i vilken climm letar efter sina filer, speciellt dess climmrc-fil.

-i|--i18n <språk>
    Använd språket språk istället för språket som detekterats från miljövariabler.

-v|--verbose[nivå]
    Sätt utförlig mod, eller sätt debug nivån till nivå.

-l|--logplace <fil>|<katalog>
    Ange fil som fil att skriva logg till, eller ange katalog som en katalog att skapa per-användar-loggfiler i.

-u|--uin <uin>
    Logga in med uin enbart. Kan repeteras.

-p|--passwd <lösenord>
    Logga in med lösenord som lösenord. Kan repeteras för varje -u flagga.

-s|--status <status>
    Logga in med status som status, vilken kan anges numeriskt eller osy, ste, upp, eh, borta, tfc, eller utl[oggad].

-C|--cmd <kommandon>
    Exekvera climm-kommandon kommandon efter inloggning istället för standard eg kommandot.

ANVÄNDNING
Vid första starten (för en given baskatalog), kommer climm att be om ett UIN, eller registrera ett nytt. Efter den första inloggningen så kommer serverns kontaktlista att importeras automatiskt.
Grundläggande kommandon inkluderar msg för att skicka meddelande till andra kontakter (prova att trycka på <tab>-tangenten flera gånger på en tom inmatningsrad för att få upp msg-kommandon för att skicka meddelande till kontakter du nyligen samtalat med), add för att lägga till nya kontakter, update, other, och about för att ändra din metadata på ICQ-servern, och, naturligtvis, to change your meta data on the ICQ server, and, of course, help för hjälp. En komplett lista av kommandon finns tillgänglig i mansidan climm(7).

FUNKTIONER
climm är väldigt portabel och kör på Linux, DOS, OS/2, Win32, BeOS, AmigaOS, GNU HURD och andra moderna unix system. climm version 0.5 fungerar att köra på Linux, AIX, HPUX, Tru64, AmigaOs, devlice BeOS och andra unixar. De övriga porteringarna kan (eller inte) fungera och om någon vill testa dem så är de välkomna att göra så.

HISTORIA

16 Aug 1998
    Matthew D. Smith släpper climm till världen. Följs av 12 daterade versioenr till den 25:e september 1998.

05 Jan 2001
    Matthew D. Smith avlider efter en bilolycka. Användarna fortsätter där Matthew lämnade, formalisserar och återupptar utvecklingen under namnet climm under BSD-licensen.

10 June 2002
    Version 0.4.9 släpps under licensen GPL, och implementerar slutligen version 8 av ICQ-protokollet, utvecklat av Rüdiger Kuhlmann.

NYHETSBREV
climms nyhetsbrev är climm-list@climm.org. Information om abonnemang och arkiv finns tillgängligt på http://www.climm.org/pipermail/climm-list/.

NERLADDNING
Via HTTP från http://www.climm.org/download.
För att få den senaste versionen från CVS, skriv:
cvs -d:pserver:anonymous@climm.org:/var/lib/cvs co climm

SE ÄVEN
climmrc(5), climm(7)

FILER

~/.climmrc
    Föråldrad gammal konfigurationsfil för climm.

~/.climm/
    Standard baskatalog där climm letar efter sina filer.

BAS/climmrc
    Konfigurationsfil för climm. Innehåller global konfiguration.

BAS/status
    Konfigurationsfil för climm. Innehåller kontaktlistan och inställningar för kontakter.

BAS/i18n/*.i18n
    Lokal ersättning för climms översättningsfiler.

~/.climm/i18n/*.i18n
    Alternativ plats för lokal ersättning för climms översättningsfiler.

BAS/contacts/
    Katalog där metadata för kontakter sparas.

BAS/history/
    Standard katalog för loggfiler.

BAS/files/
    Katalog dit inkommande filer från överföringar sparas.

BAS/remote-control
    Gammal standard plats för FIFOn som används för skriptning. Namnet bytat då det förvirrade användare.

BAS/scripting
    Standard plats för FIFOn som används för skriptning.

PREFIX/share/climm/*.i18n
    Internationaliseringsfiler innehållandes översättningar av alla strängar som climm skriver ut.

BUGGAR
Skicka bugrapporter eller kommentarer till Rüdiger Kuhlmann <climm@ruediger-kuhlmann.de> (på tyska eller engelska).

UPPHOVSMAN
Denna manualsida är baserad på den engelska utgåvan av motsvarande manualsida för climm och har översatts av Sebastian Rasmussen <sebras@hotmail.com>.